<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="67dd8b96f8e4daec03a5653d25574c55">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">Swisscom</string>
              <string key="url">http://www.swisscom.ch?campID=PRECONF_MOBDEV_BOOKM_SC</string>
            </dict>
            <dict>
              <string key="title">Swisscom Cockpit</string>
              <string key="url">http://cockpit.swisscom.ch</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
